/* Large desktop */
@media (max-width: 1024px) {
body{overflow-x: hidden;}
.wp{ width:100%;}	
#hd{ width:100%; margin:0; left:inherit;}
#hd-form{ margin:0; left:inherit; right:0 !important;}
#sub-mu{ width:100%; margin:286px 0 0 0; left:0;}	
.home #cont h1{ height:auto;}
#cont h3{ padding:0 5px;}
#cont p{ padding:0 5px;}
.c12{ width:100%;}
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 989px) {
.wp{ width:100%;}
#fixed-products .product{ width:15%;}
#fixed-products .product div a{ font-size:13px;}
#fixed-products .product p{ font-size:11px;}
#hd{ width:100%; margin:0; left:inherit;}
#hd-form{ margin:0; left:inherit; right:0 !important;}
p#logo-img{ width:400px;}
p#logo-img a img{ width:100%;}
#mu{ width:100%; left:0; margin:0;}
#mu ul li a{ padding:0 8px; font-size:12px;}
#sub-mu{ margin:286px 0 0 0; left:0; width:100%;}
#sub-mu ul li a{ padding:0 8px;}
#bbs section{ width:30%; margin-bottom:20px;}
.c12{ width:100%;}	
.home #cont h1{ font-size:30px; height:auto;}
#cont p{ padding:0 5px;}
#ft section.mar{ width:45%;}
.c12{ width:100%;}
.c8a{ width:58%;}
#contain .top-story{ width:auto; padding:10px 5px;}
.top-story .top-content{ margin:0; width:100% !important;}
body.home article.post.odd, body.archive article.post.odd{ width:auto; padding:0 5px; margin:0; float:left;}
body.home article.post h2, body.archive article.post h2{ height:auto;}
body.home article.post .entry-content.no-img, body.archive article.post .entry-content.no-img{ width:100%;}
body.home article.post.even, body.archive article.post.even{width:auto; padding:0 5px; margin:0; float:left;}
body.home article.post .entry-content, body.archive article.post .entry-content{ width:80%;}



}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.wp {width: 100%;}
#hd{ width:100%; margin:0; top:270px;}
p#logo-img{ width:400px; margin:0 auto; display:block;}
#hd p a img{ width:100%;}
#hd-form{ top:385px;}
#mu{ background:none; border-top:none;}
#mu ul{ display:none;}
#page{ display:block;}
#hd-form{ width:100%; padding:10px 0;}
#sub-mu{ display:none;}
.home .grey-bg{ margin-top:210px; padding:0;}
#bbs section{ width:65%; margin-bottom:20px;}
#bbs section p.bb-card{ text-align:center;}
#ft section.mar{ text-align:center;}
#gsn-floating{ display:none;}
.c12{ width:100%; padding:0;}
#hd-form h3{ padding:8px 10px 7px;}
#hd-form form{ padding:0 10px;}
#contain p{ padding:0 5px;}
#contain .top-story{ width:auto; padding:10px 5px;}
.top-story .top-content{ margin:0; width:100% !important;}
body.home article.post.odd, body.archive article.post.odd{ width:auto; padding:0 5px; margin:0; float:left;}
body.home article.post h2, body.archive article.post h2{ height:auto;}
body.home article.post .entry-content.no-img, body.archive article.post .entry-content.no-img{ width:100%;}
body.home article.post.even, body.archive article.post.even{width:auto; padding:0 5px; margin:0; float:left;}
body.home article.post .entry-content, body.archive article.post .entry-content{ width:80%;}
	
}


@media (min-width: 320px) and (max-width: 480px) {
body.home article.post .entry-content, body.archive article.post .entry-content{ width:75%;}	

}

@media (max-width: 360px) {
p#logo-img{ width:300px; margin:0 auto; display:block;}	
#hd-form{ top:370px;}
.home .grey-bg{ top:65px;}
body.home article.post .entry-content, body.archive article.post .entry-content{ width:62%;}
}

@media (max-width: 320px) {


}